Smart.board is now compatible with MikroTik firmware 6.45.1


#1

With API v1.1.83, smart.board is now compatible with MikroTik firmware 6.45.1! Please hard refresh your browser to make sure your smart.board is up to date.